Latest 0.1.0
Homepage https://github.com/tomasgibas/GoodRxSwift
License MIT
Platforms ios 9.0
Dependencies RxSwift, RxCocoa, RxAlamofire, GoodSwift
Frameworks UIKit
Authors

.goodrxswift

Version
License
Platform

Some simple extensions over RxSwift, RxAlamofire and other.

Requirements

  • iOS 9.0+
  • Xcode 8.2+
  • Swift 3.0+

Installation

.goodrxswift is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'GoodRxSwift'

Author

License

.goodrxswift is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "GoodRxSwift",
    "version": "0.1.0",
    "summary": "Good RxSwift and other extensions.",
    "description": "Some good swift extensions, handfully crafted by GoodRequest Rx team.",
    "homepage": "https://github.com/tomasgibas/GoodRxSwift",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Tomas Gibas, Dominik Petho": "[email protected], [email protected]"
    },
    "source": {
        "git": "https://github.com/tomasgibas/GoodRxSwift.git",
        "tag": "0.1.0"
    },
    "social_media_url": "https://twitter.com/goodrequestcom",
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "Sources/*",
    "frameworks": "UIKit",
    "dependencies": {
        "RxSwift": [
            "~> 3.0"
        ],
        "RxCocoa": [
            "~> 3.0"
        ],
        "RxAlamofire": [
            "~> 3.0"
        ],
        "GoodSwift": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This